* {
    border: 0;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*#Body-Index{
	width: 100%;
	height: 100%;
	position: relative;
}*/


.openclose{
    display: none;
}
/*------------------IR ARRIBa------------*/

.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: #fff;
    /*background-color: rgb(0, 0, 0, );*/
    background-color: red;
    font-size: 12px;
    padding: 1em;
    display: none;
}

.go-top:hover {
    /*background-color: rgba(0, 0, 0, 0.6);*/
    background-color: black;
}

/*--------------encabezado--------------*/

footer{
	background: #62C1C3;
	font-family: 'Oswald', sans-serif;
	height: 100px;
	/*font-size: 20px;*/
	overflow: hidden;
	clear: both;
}
footer p{
	width: 100%;
	text-align: center;
	font-size: 20px;
	margin-top: 3%;
	color: #fff;
}
.linea{
    background: #62C1C3;
    /*height: 100px;*/
    padding: .5%;
    overflow: hidden;
    text-align: center;
}
.puntos{
    display: inline-block;
    /*border: 2px red solid;*/
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    color:  #eceff1;
    margin-left: 5%;
}
header{
    padding: 5% 0%;
    overflow: hidden;
}
.logo{
    width: 20%;
    margin-left: 5%;
}
.menu{
 background: #62C1C3;
 overflow: hidden;
}
.menu nav{

}
.menu nav ul{
    padding: 20px;

}
.menu nav ul a.selector {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    color:  #eceff1;
    padding: 22px 20px 32px 20px;
    overflow: hidden;
    text-decoration: none;
}
.menu nav ul a.selector:hover{
    background: #eceff1;
    color: #000;
}
.menu nav ul a#select{
    background: #eceff1;
    color: #000;
}
.banner {
	width: 100%;
    position: relative;
    height: 510px;
    background: url('../img/banner.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    overflow: hidden;
    clear: both;
}
.fondo{
	width: 100%;
	background: rgba(136,208,209,.4);
	height: 510px;
	overflow: hidden;
}
.fondo p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 55px;
	color: #000;
	text-align: center;
	margin-top: 10%;
}
.boton{
    text-align: center;
    margin-top: 4%;
}
.btn {
    letter-spacing: 1px;
    text-decoration: none;
    background: none;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    white-space: nowrap;
    font-size:14px;
    line-height:20px;
    font-weight:700;
    text-transform:uppercase;
    border: 3px solid;
    padding:8px 20px;
}
.btn2 {
    letter-spacing: 1px;
    text-decoration: none;
    background: none;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    white-space: nowrap;
    font-size:14px;
    line-height:20px;
    font-weight:700;
    text-transform:uppercase;
    border: 3px #fff solid;
    padding:8px 20px;
    color: #fff;
}

.btn-outlined {
    border-radius: 0;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}

.btn-outlined.btn-theme {
    background: none;
    color: #000;
    border-color: #000;
}

.btn-outlined.btn-theme:hover,
.btn-outlined.btn-theme:active {
    color: #FFF;
    background: #000;
    border-color: #000;
}

.btn-lg{
    font-size:18px;
    line-height:22px;
    border: 4px solid;
    padding:13px 40px;
}
.texto{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    color: #000;
    text-align: center;
    padding: 5% 0%;
}
.imagen{
    width: 100%;
    position: relative;
    height: 450px;
    background: url('../img/seguro2.jpg');
    /*background-size: cover;*/
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    overflow: hidden;
    clear: both;
}
.figura, .formulario{
    float: left;
}
.figura{
    width: 65%;
    /*border: 2px red solid;*/
}
.formulario{
    width: 35%;
    padding: 3% 3% 4.2% 3%;
    background: #62C1C3
}
.formulario .contenform{
    /*border: 2px red solid;*/
    /*margin-top: 5%;*/
    width: 100%;
}
/*---------------nosotros------------------*/
.banner2 {
    width: 100%;
    position: relative;
    height: 510px;
    background: url('../img/seguro.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    overflow: hidden;
    clear: both;
}
.fondo2{
    width: 100%;
    background: rgba(136,208,209,.4);
    height: 510px;
    overflow: hidden;
}
.fondo2 p{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 55px;
    color: #000;
    text-align: center;
    margin-top: 10%;
}
.texto2{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    color: #000;
    /*text-align: center;*/
    padding: 10% 0%;
}
.cuadro{
    /*border-top:2px #62C1C3 solid;*/
    height: 450px; 
}
.scuadro{
    background: #62C1C3;
    /*color: #fff;*/
}
.cuadro:hover{
    background: #62C1C3;
}
.iconos{
    text-align: center;
}
/*-------------servicios-----------------*/
.cuadros{
    /*border: 2px red solid;*/
    padding-top: 5%;
}
.cuadros:hover{
    border-top: 5px #62C1C3 solid;
}

.tit{
    background: #62C1C3;
    padding: 5%;
}
.texts{
    font-size: 16px;
}
/*--------------------contacto-----------------*/

.mapa{
    width: 100%;
}
.mapa iframe{
    width: 100%;
}

.box {
    border-radius: 3px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    padding: 10px 25px;
    text-align: right;
    display: block;
    margin-top: 60px;
}
.box-icon {
    background-color: #62C1C3;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}
.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.info h4 {
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.info > p {
    color: #717171;
    font-size: 16px;
    padding-top: 10px;
    text-align: justify;
}
.info > a {
    background-color: #03a9f4;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}
.info > a:hover {
    background-color: #0288d1;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    transition: all 0.5s ease 0s;
}